Skip to main content
Sitecore Documentation
  • Learn
  • Downloads
  • Changelog
  • Roadmap
PersonalizeCloud Portal
Sitecore Personalize developer documentation
  • Sitecore Personalizeと共に開発
    • ベースURL
    • 応答コード
        • つながりを作る
        • 回収接続
        • 接続を取得
        • 接続の更新
        • 接続のテスト
  1. REST APIつながり
  1. Sitecore Personalize developer documentation
  2. REST API

回収接続

日本語翻訳に関する免責事項

このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。

GET /v2/connections

利用可能な接続リストを取得します。

応答のitems.refには接続参照が含まれています。

例えば、接続参照を使って個々の接続とやり取りし、取得 や 更新 を行います。

curl -X GET '/v2/connections' \ -H 'Authorization: Bearer ' \ -H 'Accept: application/json'

{ "href":"/v2/connections", "items": { "clientKey":"pqsPERS3lw12v5a9rrHPW1c4hET73GxQ", "href":"/v2/connections/65aeee1b-d0ba-478b-ac97-a6fced1b2a4a", "ref":"65aeee1b-d0ba-478b-ac97-a6fced1b2a4a", "name":"First web service", "description":"first service", "modifiedByRef":"bfe5bd9a-f37b-4b9d-a3e4-169674d251ea", "modifiedAt":"2026-07-02T14:`04

`.347Z", "revision"
, "archived"
, "auth":{ "authType":"OAUTH", "clientId":"pqsPERS3lw12v5a9rrHPW1c4hET73GxQ", "accessTokenUrl":"/v2/oauth/token", "useMutualTls"
, "oauthCustomHeaders":

, "formUrlEncodedItems":

}, "request":{ "requestType":"GET", "connectionUrl":"/v2/decisionModelDefinitions/36b56832-e5b4-46ac-856d-7ae2dd26e94c" }, "exampleValue":"", "inputMappings":

, "outputMappings": { "label":"Archived", "outputReference":"archived", "type":"boolean" }, { "label":"Client Key", "outputReference":"clientKey", "type":"string" }, { "label":"Description", "outputReference":"description", "type":"string" }, { "label":"Href", "outputReference":"href", "type":"string" }, { "label":"Modified At", "outputReference":"modifiedAt", "type":"number" }, { "label":"Modified By User Ref", "outputReference":"modifiedByUserRef", "type":"string" }, { "label":"Name", "outputReference":"name", "type":"string" }, { "label":"Ref", "outputReference":"ref", "type":"string" }, { "label":"Revision", "outputReference":"revision", "type":"number" } , "customHeaders": { "name":"Content-Type", "value":"application/json" } , "urlParameters":

, "systemType":"DATA_SYSTEM", "connectionTimeout"

, "socketTimeout"
, "icon":"assets/images/icons/connections/infare.png" }

}

この記事を改善するための提案がある場合は、 お知らせください!

© Copyright , Sitecore A/S or a Sitecore affiliated company.
All rights reserved.

Privacy policySitecore Trust CenterTerms of use
PersonalizeCloud Portal